<?xml version="1.0" encoding="utf-8"?>
<Templates>
	<folder source="Advertising" target="Adverteren">
		<file source="88 x 31 Microbar" target="88 x 31 Microbalk"></file>
		<file source="120 x 60 Button2" target="120 x 60 Knop 2"></file>
		<file source="120 x 90 Button1" target="120 x 90 Knop 1"></file>
		<file source="120 x 240 Vertical" target="120 x 240 Verticaal"></file>
		<file source="120 x 600 Skyscraper" target="120 x 600 Wolkenkrabber"></file>
		<file source="125 x 125 Square Button" target="125 x 125 Vierkante knop"></file>
		<file source="160 x 600 Wide Skyscraper" target="160 x 600 Brede wolkenkrabber"></file>
		<file source="180 x 150 Rectangle" target="180 x 150 Rechthoek"></file>
		<file source="234 x 60 Half Banner" target="234 x 60 Halve banner"></file>
		<file source="240 x 400 Vertical Rectangle" target="240 x 400 Verticale rechthoek"></file>
		<file source="250 x 250 Square Pop-up" target="250 x 250 Vierkante pop-upbanner"></file>
		<file source="300 x 250 Medium Rectangle" target="300 x 250 Middelgrote rechthoek"></file>
		<file source="300 x 600 Half Page" target="300 x 600 Halve pagina"></file>
		<file source="336 x 280 Large Rectangle" target="336 x 280 Grote rechthoek"></file>
		<file source="468 x 60 Full Size" target="468 x 60 Volledige grootte"></file>
		<file source="728 x 90 Leaderboard" target="728 x 90 Smal horizontaal"></file>
	</folder>
	<folder source="AIR for Android" target="AIR for Android">
		<file source="800 x 480 Blank" target="800 x 480, leeg"></file>
		<file source="Accelerometer" target="Versnellingsmeter"></file>
		<file source="Fling" target="Impuls"></file>
		<file source="Option Menu" target="Menu Opties"></file>
		<file source="Swipe Gallery" target="Schuifgalerie"></file>
	</folder>
	<folder source="AIR for iOS" target="AIR for iOS">
		<file source="480 x 320 Blank" target="480 x 320, leeg"></file>
		<file source="960 x 640 Blank" target="960 x 640, leeg"></file>
		<file source="1024 x 768 Blank" target="1024 x 768, leeg"></file>
		<file source="1136 x 640 Blank" target="1136 x 640, leeg"></file>
		<file source="2048 x 1536 Blank" target="2048 x 1536, leeg"></file>
	</folder>
	<folder source="Animation" target="Animatie">
		<file source="Animated Button Highlight" target="Geanimeerde knop, markering"></file>
		<file source="Animated Button Text Glow" target="Geanimeerde knop, tekstgloed"></file>
		<file source="Animated Mask Motion Tween" target="Bewegings-tween geanimeerd masker "></file>
		<file source="Animated Mask Shape Tween" target="Vorm-tween geanimeerd masker "></file>
		<file source="Ease Between Keyframes" target="Versnellen tussen hoofdframes"></file>
		<file source="Random Ease Candle" target="Kaars met willekeurige versnelling"></file>
		<file source="Random Ease Movement" target="Beweging met willekeurige versnelling"></file>
		<file source="Random Movement Brownian" target="Willekeurige Brownse beweging"></file>
		<file source="Random Movement Organic" target="Willekeurige organische beweging"></file>
		<file source="Scripted Rain" target="In script opgenomen regen"></file>
		<file source="Scripted Snow" target="In script opgenomen sneeuw"></file>
	</folder>
	<folder source="Banners" target="Banners">
		<file source="160x600 Custom Cursor" target="160x600, aangepaste cursor"></file>
		<file source="160x600 Simple Button AS3" target="160x600, eenvoudige knop AS3"></file>
		<file source="468x60 Load Video" target="468x60, video laden"></file>
		<file source="728x90 Animated Button" target="728x90, geanimeerde knop"></file>
	</folder>
	<folder source="Media Playback" target="Media afspelen">
		<file source="Advanced Photo Album" target="Geavanceerd fotoalbum"></file>
		<file source="Simple Photo Album" target="Eenvoudig fotoalbum"></file>
		<file source="Title Safe Area HDTV 720" target="Veilig gebied voor titel, HDTV 720"></file>
		<file source="Title Safe Area HDTV 1080" target="Veilig gebied voor titel, HDTV 1080"></file>
		<file source="Title Safe Area NTSC D1" target="Veilig gebied voor titel, NTSC D1"></file>
		<file source="Title Safe Area NTSC D1wide" target="Veilig gebied voor titel, NTSC D1 - breed"></file>
		<file source="Title Safe Area NTSC DV" target="Veilig gebied voor titel, NTSC DV"></file>
		<file source="Title Safe Area NTSC DVwide" target="Veilig gebied voor titel, NTSC DV - breed"></file>
		<file source="Title Safe Area PAL D1DV" target="Veilig gebied voor titel, PAL D1DV"></file>
		<file source="Title Safe Area PAL D1DVwide" target="Veilig gebied voor titel, PAL D1DV - breed"></file>
	</folder>
	<folder source="Presentations" target="Presentaties">
		<file source="Advanced Presentation" target="Geavanceerde presentatie"></file>
		<file source="Simple Presentation" target="Eenvoudige presentatie"></file>
	</folder>
	<folder source="Sample Files" target="Voorbeeldbestanden">
		<file source="AIR Window Sample" target="AIR-venstervoorbeeld"></file>
		<file source="Alpha Mask Sample" target="Voorbeeld van alfamasker"></file>
		<file source="Custom Mouse Cursor Sample" target="Voorbeeld van aangepaste muiscursor"></file>
		<file source="Date Countdown Sample" target="Voorbeeld van aftellen van datum"></file>
		<file source="Drag and Drop Sample" target="Voorbeeld van slepen en neerzetten"></file>
		<file source="Handwriting" target="Handschrift"></file>
		<file source="IK Stick Man Sample" target="Voorbeeld van IK-mannetje"></file>
		<file source="Lip Sync" target="Synchroniseren"></file>
		<file source="Menu Sample" target="Voorbeeld van menu"></file>
		<file source="Panning" target="Pannen"></file>
		<file source="Perspective Zoom" target="Zoomen met perspectief"></file>
		<file source="Preloader for SWF" target="Voorlader voor SWF-bestand"></file>
		<file source="Preloader for External File" target="Voorlader voor extern bestand"></file>
		<file source="RPG Game Collisions" target="Botsingdetectie voor RPG-games"></file>
		<file source="Toggle Button Sample" target="Voorbeeld van schakelknop"></file>
	</folder>
	<folder source="HTML5 Canvas" target="HTML5 Canvas">
		<file source="Sample Animation" target="Voorbeeldanimatie"></file>
		<file source="Sample Interactive Animation" target="Voorbeeld interactieve animatie"></file>
		<file source="Sample Puzzle Game" target="Voorbeeld puzzelgame"></file>
	</folder>
</Templates>